<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Postman and REST API</title>
	</head>
	<body>
		<script src="./index.js"></script>
	</body>
</html>


<!-- REST API Diagram
		https://usercontent.one/wp/www.kennethlange.com/wp-content/uploads/2020/04/customer_rest_api.png
REST API - MDN Web Docs
		https://developer.mozilla.org/en-US/docs/Glossary/REST
What Is The Difference Between PUT and PATCH
		https://rapidapi.com/blog/put-vs-patch/
What Is An API
		https://apifriends.com/api-management/what-is-an-api/ -->